Lollypop: un moderno reproductor musical para GNOME

lollypopLollypop es una aplicación para reproducir audio construida en Python y GTK3, diseñada para el entorno GNOME y que se adapta perfectamente al estilo minimalista y fresco de este escritorio al igual que a su tema de decoración Adwaita.

Más rápido y ligero que el propio GNOME Music, Lollypop es compatible con los formatos de archivo más comunes (mp3, mp4, ogg, y flac), permite navegar por género, artista o portada de álbum, incluye funciones de búsqueda, replay, descarga de carátulas, así como modo aleatorio o party con un look más oscuro.

lollypop-darkEl proyecto es muy joven pero ya está disponible en algunas de las principales distribuciones GNU/Linux:

  • Los usuarios de Ubuntu y sus derivadas como Linux Mint o Elementary OS lo pueden instalar mediante una PPA proporcionada por el propio desarrollador (no la he probado en Debian pero debería ser compatible):
sudo add-apt-repository ppa:gnumdk/lollypop
sudo apt-get update
sudo apt-get install lollypop
  • Lo mismo en openSUSE 13.2, en este caso mediante el servicio de búsqueda de paquetes de la distro y 1 click install
  • Los usuarios de Arch Linux y derivadas como Manjaro, Antergos y ArchBang lo tienen disponible en los socorridos repositorios comunitarios de AUR.
yaourt -S lollypop
  • En Fedora también tenemos un repo del autor (a través de Fedora Copr) que nos facilita la instalación
su -c
dnf copr enable gnumdk/lollypop
yum install lollypop

Vía | lffl

9 thoughts on “Lollypop: un moderno reproductor musical para GNOME”

  1. Juventino says:

    Tendras algo que me permita sacar las listas de reproducción del ipod y meterlas a cualquier reproductor android?

  2. Jámin Fernandez (@JaminSamuel) says:

    Solo para Gnome?

    Xfce no aplica?

  3. Xavier Tirado says:

    lo correcto para Ubuntu sería:

    $ sudo add-apt-repository ppa:gnumdk/gnuppa

    1. tannhausser says:

      Gracias por el apunte! ya esta corregido! 🙂

  4. Manuel says:

    Espero que alguien pueda responder.
    Para intalarlo en Debian tengo que poner las misma lineas de cogido que como si fuera para Ubuntu?

  5. alexander says:

    ami no me deja instalarlo ayuda

  6. Óscar Tapia says:

    No funcionan los ppa, podrían actualizarlos?

    1. tannhausser says:

      hecho, a ver si ahora va…y ya si eso paran de dar vueltas con la PPA xD

      Gracias por el aviso!

  7. guillermo placencia says:

    los PPA no funcionan, alguien sabe como corregir?

Deja un comentario